Subject: Heats of formation from Molecular Mechanics

From: Mr Andrew D Allen <[email-masked]>
Date: Fri, 13 May 94 12:05:50 BST

A colleague of mine is doing a series of studies on some molecules and wants
to obtain a value of Heat of Formation from steric / strain energies from 
molecular mechanics methods. She doesn't want to spend expensive time and
resources doing Semi-empirical work for these molecules.

Any help or pointers welcome

Andy
--
###############################################################################
Structural and Computation Chemistry [email-masked] - JANET.
Department of Chemistry____________________________phone_______+44(483)-259591.
University of Surrey_______________________________fax_________+44(483)-300803.
Guildford, Surrey, GU2 5XH, UK_____________________ftp____________131.227.110.2
###############################################################################